[Main]
DayightImage=METm.bmp
NightImage=night.gif
DateLightColor=240,137,4
DateNightColor=255,235,255
AmPmLightColor=240,137,4
AmPmNightColor=255,235,255
TimeLightColor=240,137,4
TimeNightColor=0,235,0
MessageLightColor=64,64,255
MessageNightColor=255,235,255


[DaylightTime]
01_Sunrise=08
01_Sunset=17
02_Sunrise=08
02_Sunset=18
03_Sunrise=07
03_Sunset=18
04_Sunrise=06
04_Sunset=19
05_Sunrise=06
05_Sunset=19
06_Sunrise=06
06_Sunset=19
07_Sunrise=06
07_Sunset=19
08_Sunrise=06
08_Sunset=19
09_Sunrise=07
09_Sunset=14
10_Sunrise=07
10_Sunset=18
11_Sunrise=07
11_Sunset=17
12_Sunrise=08
12_Sunset=17

[Anniversary]
Default=
20081231=Happy New Year!!!
20081231_Image=YND.bmp
20090101=Happy New Year!!!
20090101_Image=YND.bmp